#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 tls-session-manager
version:              0.0.4
visibility:           public
id:                   tls-session-manager-0.0.4-JWtulFlCKfMJTXkq2VACaD
key:                  tls-session-manager-0.0.4-JWtulFlCKfMJTXkq2VACaD
license:              BSD-3-Clause
maintainer:           kazu@iij.ad.jp
author:               Kazu Yamamoto
synopsis:             In-memory TLS session manager
description:
    TLS session manager with limitation, automatic pruning, energy saving and replay resistance

category:             Web
abi:                  2a54ac74a0c831e95c5870c29551fd95
exposed:              True
exposed-modules:      Network.TLS.SessionManager
hidden-modules:       Network.TLS.Imports
import-dirs:          /usr/lib/ghc-8.10.3/site-local/tls-session-manager-0.0.4
library-dirs:         /usr/lib/ghc-8.10.3/site-local/tls-session-manager-0.0.4
dynamic-library-dirs: /usr/lib
data-dir:
    /usr/share/x86_64-linux-ghc-8.10.3/tls-session-manager-0.0.4

hs-libraries:         HStls-session-manager-0.0.4-JWtulFlCKfMJTXkq2VACaD
depends:
    auto-update-0.1.6-5Ko2l8XpgeKAAWouGWS6Nb base-4.14.1.0
    basement-0.0.11-CejmV4k3OtGGKPkDYOlSof bytestring-0.10.12.0
    clock-0.8-GgyC1t0yogI8KcRGJ3XM3f
    memory-0.15.0-E8yvrlcxsw5JtBytoHmuPe
    psqueues-0.2.7.2-DwuUyQzGwG1AhjDl7c2YZv
    tls-1.5.4-1z9094tggWnLJx70hoZavC

haddock-interfaces:
    /usr/share/doc/haskell-tls-session-manager/html/tls-session-manager.haddock

haddock-html:         /usr/share/doc/haskell-tls-session-manager/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

